
/* Class = "NSButtonCell"; title = "Erlaube Startupizer deine Anmeldeobjekte zu verwalten"; ObjectID = "4"; */
"4.title" = "Erlaube Startupizer deine Anmeldeobjekte zu verwalten";

/* Class = "NSButtonCell"; title = "Starte Objekte"; ObjectID = "9"; */
"9.title" = "Starte Objekte";

/* Class = "NSButtonCell"; title = "Verhindere wenn manuell gestartet"; ObjectID = "19"; */
"19.title" = "Verhindere wenn manuell gestartet";

/* Class = "NSButtonCell"; title = "Nach dem Beenden schließen, in:"; ObjectID = "39"; */
"39.title" = "Nach dem Beenden schließen, in:";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "54"; */
"54.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Starte Objekte"; ObjectID = "184"; */
"184.title" = "Starte Objekte";

/* Class = "NSButtonCell"; title = "Verzögere Start der Objekte um:"; ObjectID = "191"; */
"191.title" = "Verzögere Start der Objekte um:";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "199"; */
"199.placeholderString" = "delay time";

/* Class = "NSTextFieldCell"; placeholderString = "Warning message - generated in code"; ObjectID = "1462"; */
"1462.placeholderString" = "Warning message - generated in code";

/* Class = "NSTextFieldCell"; placeholderString = "delay time"; ObjectID = "1543"; */
"1543.placeholderString" = "delay time";

/* Class = "NSButtonCell"; title = "Verzögere jedes Objekt um:"; ObjectID = "1546"; */
"1546.title" = "Verzögere jedes Objekt um:";

/* Class = "NSTextFieldCell"; title = "Allgemein:"; ObjectID = "1593"; */
"1593.title" = "Allgemein:";

/* Class = "NSTextFieldCell"; title = "Beim Startupizer Start:"; ObjectID = "1674"; */
"1674.title" = "Beim Startupizer Start:";

/* Class = "NSTextFieldCell"; title = "Nach dem Aufwachen:"; ObjectID = "1682"; */
"1682.title" = "Nach dem Aufwachen:";

/* Class = "NSTextFieldCell"; title = "Start Optionen:"; ObjectID = "1697"; */
"1697.title" = "Start Optionen:";

/* Class = "NSButtonCell"; title = "Hauptfenster anzeigen"; ObjectID = "3259"; */
"3259.title" = "Hauptfenster anzeigen";
